# $dcc.remoteUser

Returns the remote username associated to the specified DCC

Usage

    $dcc.remoteUser
    $dcc.remoteUser(<dcc_id>)

Description
Returns the remote username associated to the specified DCC. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more informations.
Syntax Specification

    <string> $dcc.remoteUser
    <string> $dcc.remoteUser(<dcc_id:uint>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008